sc::BuildIntV3 Class Reference
Collaboration diagram for sc::BuildIntV3:
[legend]

## Public Member Functions

int | impossible_integral ()
| DECLARE_BUILD (0, 1, 0, 0)
| DECLARE_BUILD (0, 1, 0, 1)
| DECLARE_BUILD (0, 1, 1, 1)
| DECLARE_BUILD (1, 1, 0, 0)
| DECLARE_BUILD (1, 1, 1, 1)
| DECLARE_BUILD (0, 2, 0, 0)
| DECLARE_BUILD (0, 2, 0, 1)
| DECLARE_BUILD (0, 2, 0, 2)
| DECLARE_BUILD (0, 2, 1, 1)
| DECLARE_BUILD (0, 2, 1, 2)
| DECLARE_BUILD (0, 2, 2, 2)
| DECLARE_BUILD (1, 2, 0, 0)
| DECLARE_BUILD (1, 2, 0, 1)
| DECLARE_BUILD (1, 2, 1, 1)
| DECLARE_BUILD (1, 2, 1, 2)
| DECLARE_BUILD (1, 2, 2, 2)
| DECLARE_BUILD (2, 2, 0, 0)
| DECLARE_BUILD (2, 2, 0, 1)
| DECLARE_BUILD (2, 2, 1, 1)
| DECLARE_BUILD (2, 2, 2, 2)
| DECLARE_BUILD (0, 3, 0, 0)
| DECLARE_BUILD (0, 3, 0, 1)
| DECLARE_BUILD (0, 3, 0, 2)
| DECLARE_BUILD (0, 3, 0, 3)
| DECLARE_BUILD (0, 3, 1, 1)
| DECLARE_BUILD (0, 3, 1, 2)
| DECLARE_BUILD (0, 3, 1, 3)
| DECLARE_BUILD (0, 3, 2, 2)
| DECLARE_BUILD (0, 3, 2, 3)
| DECLARE_BUILD (0, 3, 3, 3)
| DECLARE_BUILD (1, 3, 0, 0)
| DECLARE_BUILD (1, 3, 0, 1)
| DECLARE_BUILD (1, 3, 0, 2)
| DECLARE_BUILD (1, 3, 1, 1)
| DECLARE_BUILD (1, 3, 1, 2)
| DECLARE_BUILD (1, 3, 1, 3)
| DECLARE_BUILD (1, 3, 2, 2)
| DECLARE_BUILD (1, 3, 2, 3)
| DECLARE_BUILD (1, 3, 3, 3)
| DECLARE_BUILD (2, 3, 0, 0)
| DECLARE_BUILD (2, 3, 0, 1)
| DECLARE_BUILD (2, 3, 0, 2)
| DECLARE_BUILD (2, 3, 1, 1)
| DECLARE_BUILD (2, 3, 1, 2)
| DECLARE_BUILD (2, 3, 2, 2)
| DECLARE_BUILD (2, 3, 2, 3)
| DECLARE_BUILD (2, 3, 3, 3)
| DECLARE_BUILD (3, 3, 0, 0)
| DECLARE_BUILD (3, 3, 0, 1)
| DECLARE_BUILD (3, 3, 0, 2)
| DECLARE_BUILD (3, 3, 1, 1)
| DECLARE_BUILD (3, 3, 1, 2)
| DECLARE_BUILD (3, 3, 2, 2)
| DECLARE_BUILD (3, 3, 3, 3)

## Public Attributes

double | int_v_ooze
double | int_v_zeta12
double | int_v_zeta34
double | int_v_oo2zeta12
double | int_v_oo2zeta34
double | int_v_W0
double | int_v_W1
double | int_v_W2
double | int_v_p120
double | int_v_p121
double | int_v_p122
double | int_v_p340
double | int_v_p341
double | int_v_p342
double | int_v_r10
double | int_v_r11
double | int_v_r12
double | int_v_r20
double | int_v_r21
double | int_v_r22
double | int_v_r30
double | int_v_r31
double | int_v_r32
double | int_v_r40
double | int_v_r41
double | int_v_r42
double | int_v_k12
double | int_v_k34
IntV3Arraydoublep3 | int_v_list

The documentation for this class was generated from the following file:

- build.h